uuid: fb8d62b0-7201-40da-a4d6-79fb1e125ede
langcode: et
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.body
  module:
    - text
_core:
  default_config_hash: xkHwHgi3wq3D7eNZFFwqNn2OZvF65WcrnISh-Tz8iyg
id: block_content.basic.body
field_name: body
entity_type: block_content
bundle: basic
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
